
@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap");


.stitle {

	  position: relative;
	       
        font-size: 2.25rem;
		
        line-height: 1.1;
        margin-top: 50px;
        margin-bottom: 20px;
		font-weight: 700;
		transition: all 0.4s ease 0s;
		word-wrap: break-word;
		text-transform: uppercase;
		text-align: left;
		 animation-duration: 2s; 
	 --animate-delay: 1s;
  /*    pointer-events: initial;
    box-sizing: border-box;
    
    font-family: Amiri,sans-serif;
    text-align: center;
   
  
  color: #478ac9 !important;
    padding: 0;
    line-height: 1.1;
    margin: 50px auto 0 auto;
    font-size: 2.25rem;
    letter-spacing: normal;
    text-transform: none;
    font-weight: 700;
   /* text-shadow: rgba(0, 0, 0, 0.4) 2px 2px 8px;*/
    will-change: auto;
	font-family:Amiri, sans-serif;
	*/
	
   /*animation: backInUp; */
 
	
	}




@keyframes slideInLeft {
    0% {
        transform: translate(XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX);
		opacity: 0;
    }
    100% {
        transform: translate(0%,0%);
		opacity: 1;
    }
}

.ubody {
    animation: slideInLeft 1s ease-in-out normal;
	 animation-fill-mode: forwards;
  
}



.hdivider {
  margin: 25px auto;
  
  width: 95%;
  position: relative;
}

.hdivider .shad {
  overflow: hidden;
  height: 15px;
  
}

.hdivider .shad:after {
  content: '';
  display: block;
  margin: -25px auto 0;
  width: 100%;
  height: 25px;
  border-radius: 125px/12px;
  box-shadow: 0 0 7px black;
}


.hdivider .shadu {
  overflow: hidden;
  height: 12px;
  
}

.hdivider .shadu:after {
 content: '';
  display: block;
  margin: 12px auto 0;
  width: 100%;
  height: 25px;
  border-radius: 125px/12px;
  box-shadow: 0 0 10px black
}


.hdivider .text {
  width: 100px;
  height: 45px;
  padding: 10px;
  position: absolute;
  bottom: 100%;
  margin-bottom: -33px;
  left: 50%;
  margin-left: -60px;
  border-radius: 100%;
  box-shadow: 0 2px 4px #999;
  background: white;
}

.hdivider .text i {
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
  border-radius: 100%;
  border: 1px dashed #aaa;
  text-align: center;
  line-height: 50px;
  font-style: normal;
  color: #999;
}

.hdivider .text2 {
  width: 68px;
  height: 68px;
  position: absolute;
  bottom: 100%;
  margin-bottom: -35px;
  left: 50%;
  margin-left: -25px;
  border-radius: 100%;
  box-shadow: 0 2px 4px #999;
  background: white;
}

.hdivider img {
 /* position: absolute;*/
  margin: 5px;
  max-width: 60px;
  
  border-radius: 100%;
  border: 0px dashed #aaa;
 /* -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
/*filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}


.divider
{
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 1px;
}

.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 5%;
	right: 5%;
	width: 90%;
	height: 1px;
	background-image: linear-gradient(to right, transparent, rgb(48,49,51), transparent);
}

.div-arrow-down:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: -7px;
	left: calc(50% - 7px);
	width: 14px;
	height: 14px;
	transform: rotate(45deg);
	background-color: white;
	border-bottom: 1px solid rgb(48,49,51);
	border-right: 1px solid rgb(48,49,51);
}

.rect {
	
	border: 3px solid #404040;
	opacity:0.5;
	border-radius : 5px;
	transform: rotate(var(--angle));
	position: fixed;
	left: var(--X);
	top: var(--Y);
	width: var(--W);
	height: var(--H);
	
}


.cube {
  position: fixed;
  top: 80vh;
  left: 45vw;
  width: 10px;
  height: 10px;
  border: solid 1px #404040;
  opacity: 0.5;
  transform-origin: top left;
  transform: scale(0) rotate(0deg) translate(-50%, -50%);
  -webkit-animation: cube 30s ease-in forwards infinite;
          animation: cube 30s ease-in forwards infinite;
}
.cube:nth-child(2n) {
  border-color: #404040;
}
.cube:nth-child(2) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  left: 25vw;
  top: 40vh;
}
.cube:nth-child(3) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  left: 75vw;
  top: 50vh;
}
.cube:nth-child(4) {
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
  left: 90vw;
  top: 10vh;
}
.cube:nth-child(5) {
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
  left: 10vw;
  top: 85vh;
}
.cube:nth-child(6) {
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
  left: 50vw;
  top: 10vh;
}

@-webkit-keyframes cube {
  from {
    transform: scale(0) rotate(0deg) translate(-50%, -50%);
    opacity: 1;
  }
  to {
    transform: scale(20) rotate(960deg) translate(-50%, -50%);
    opacity: 0;
  }
}

@keyframes cube {
  from {
    transform: scale(0) rotate(0deg) translate(-50%, -50%);
    opacity: 0.5;
  }
  to {
    transform: scale(20) rotate(960deg) translate(-50%, -50%);
    opacity: 0;
  }
}

